<?xml version="1.0" encoding="utf-8"?>
<component size="1080,160" opaque="false">
  <displayList>
    <component id="n2_opwg" name="node_tips" src="opwg1" fileName="com/com_word.xml" xy="0,0" size="1080,160">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
  <transition name="t0">
    <item time="0" type="Alpha" target="n2_opwg" tween="true" startValue="0" endValue="1" duration="12"/>
    <item time="0" type="XY" target="n2_opwg" value="0,0"/>
    <item time="14" type="XY" target="n2_opwg" tween="true" startValue="0,0" endValue="0,-350" duration="18"/>
    <item time="32" type="XY" target="n2_opwg" tween="true" startValue="0,-350" endValue="0,-350" duration="6"/>
  </transition>
</component>